FLscrollEnd
Prev | Orchestra Opcodes and Operators | Next

## FLscrollEnd

FLscrollEnd — A FLTK opcode that marks the end of an area with scrollbars.

## Description

Plugin opcode in widgets. This opcode is part of the plugin repository and has to be installed separately. These FLTK widgets do not work on the Mac. The plugin repository can be found here: https://github.com/csound/plugins

A FLTK opcode that marks the end of an area with scrollbars.

## Syntax

                FLscrollEnd

## Performance

Containers are useful to format the graphic appearance of the widgets. The most important container is FLpanel, that actually creates a window. It can be filled with other containers and/or valuators or other kinds of widgets.

There are no k-rate arguments in containers.

## See Also

FLgroup, FLgroupEnd, FLpack, FLpackEnd, FLpanel, FLpanelEnd, FLscroll, FLtabs, FLtabsEnd

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLscroll | Home | FLscroll_end